Source: golang-github-pingcap-check
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/pingcap/check
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pingcap-check
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pingcap-check.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pingcap/check

Package: golang-github-pingcap-check-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: rich testing extension for Go's testing package
 This library provides additional features to Go's testing package. These
 extensions include conditional logging, temporary directory management,
 and timers.
 .
 Documentation: https://godoc.org/gopkg.in/check.v1
